@font-face { font-family: 'Open Sans'; src: url("../fonts/OpenSans-Bold.ttf") format("truetype"); font-weight: 700; font-style: normal; font-display: swap; }
@font-face { font-family: 'Open Sans'; src: url("../fonts/OpenSans-Regular.ttf") format("truetype"); font-weight: 400; font-style: normal; font-display: swap; }
@font-face { font-family: 'Open Sans'; src: url("../fonts/OpenSans-Italic.ttf") format("truetype"); font-weight: 400; font-style: italic; font-display: swap; }
html body .title1, html body .title1 * { font-size: 60px; font-family: "Open Sans", "Arial", sans-serif; line-height: 72px; text-transform: uppercase; letter-spacing: 5px; margin: 0; }
html body .title2, html body .title2 * { font-size: 50px; font-family: "Open Sans", "Arial", sans-serif; line-height: 57px; text-transform: uppercase; font-weight: 700; letter-spacing: 5px; margin: 0; }
html body .title3, html body.search-results .jupiterx-post-title, html body .title3 *, html body.search-results .jupiterx-post-title * { font-size: 24px; font-family: "Open Sans", "Arial", sans-serif; line-height: 34px; font-weight: 700; letter-spacing: 0; text-transform: none; margin: 0; }

body { font-family: "Open Sans", "Arial", sans-serif; }
body strong { font-weight: 700; }

div.elementor-text-editor a { text-decoration: underline; }

body.search-results .extra-title { display: block; }
body.search-results .extra-title .search { display: block; }
body .extra-title { display: none; color: #fff; text-align: center; font-size: 60px; letter-spacing: 5px; text-transform: uppercase; }
body .extra-title div { display: none; }

.hinweis-abgesagt { margin-bottom: 10px; }

.cat-title { color: #fff; text-align: center; max-width: 730px; width: 100%; margin: 0 auto; }

@media screen and (min-width: 1025px) and (max-width: 1600px) { header #header_section { padding: 50px 30px 30px 30px; } }
@media screen and (min-width: 1025px) and (max-width: 1600px) { header #header_section > .elementor-container .elementor-row .elementor-column { width: 100%; }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap { padding: 0; }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap { align-content: start; align-items: start; justify-content: flex-end; }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-raven-nav-menu .elementor-widget-container { margin: 0 30px 0 0; }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-raven-nav-menu .elementor-widget-container .raven-nav-menu-toggle { display: block; text-align: right; }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-raven-nav-menu .elementor-widget-container .raven-nav-menu-toggle .raven-nav-menu-toggle-button { font-size: 25px; padding: 10px 0 0 0; color: #FFFFFF; }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-raven-nav-menu .elementor-widget-container .raven-nav-menu-toggle .hamburger--squeeze .hamburger-inner { width: 25px; background-color: #fff; }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-raven-nav-menu .elementor-widget-container .raven-nav-menu-toggle .hamburger--squeeze .hamburger-inner:before { width: 25px; background-color: #fff; top: calc(((25px / 8) + calc(25px / 4)) * -1); }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-raven-nav-menu .elementor-widget-container .raven-nav-menu-toggle .hamburger--squeeze .hamburger-inner:after { width: 25px; background-color: #fff; bottom: calc(((25px / 8) + calc(25px / 4)) * -1); }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-raven-nav-menu .elementor-widget-container .raven-nav-menu-toggle .hamburger--squeeze.is-active .hamburger-inner:after { bottom: 0; }
  header #header_section > .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-raven-search-form .elementor-widget-container { margin: 10px 10px 0 10px; } }
@media screen and (min-width: 1025px) and (max-width: 1600px) { header #header_section nav.raven-nav-menu-main { display: none; } }
header #header_section nav.raven-nav-menu-main ul.raven-nav-menu > li.current-menu-item > a.raven-menu-item { font-weight: 700 !important; }
header #header_section nav.raven-nav-menu-main ul.raven-nav-menu > li > ul > li.current-menu-item > a { font-weight: 700 !important; }
header #header_section nav.raven-nav-menu-main ul.raven-nav-menu > li > ul > li > a > .sub-arrow { display: block; transform: rotate(-90deg); margin-right: -10px; }

footer nav.raven-nav-menu-main ul.raven-nav-menu > li { display: flex; align-items: center; }

/** Swiper 6.4.1 Most modern mobile touch slider and framework with hardware accelerated transitions https://swiperjs.com  Copyright 2014-2020 Vladimir Kharlampidi  Released under the MIT License  Released on: December 9, 2020 */
@font-face { font-family: swiper-icons; src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff"); font-weight: 400; font-style: normal; }
:root { --swiper-theme-color: #007aff ; }

.swiper-container { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1; }

.swiper-container-vertical > .swiper-wrapper { flex-direction: column; }

.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box; }

.swiper-container-android .swiper-slide, .swiper-wrapper { transform: translate3d(0px, 0, 0); }

.swiper-container-multirow > .swiper-wrapper { flex-wrap: wrap; }

.swiper-container-multirow-column > .swiper-wrapper { flex-wrap: wrap; flex-direction: column; }

.swiper-container-free-mode > .swiper-wrapper { transition-timing-function: ease-out; margin: 0 auto; }

.swiper-slide { flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform; }

.swiper-slide-invisible-blank { visibility: hidden; }

.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide { height: auto; }

.swiper-container-autoheight .swiper-wrapper { align-items: flex-start; transition-property: transform, height; }

.swiper-container-3d { perspective: 1200px; }

.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper { transform-style: preserve-3d; }

.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top { position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events: none; z-index: 10; }

.swiper-container-3d .swiper-slide-shadow-left { background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-top { background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-bottom { background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-css-mode > .swiper-wrapper { overflow: auto; scrollbar-width: none; -ms-overflow-style: none; }

.swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar { display: none; }

.swiper-container-css-mode > .swiper-wrapper > .swiper-slide { scroll-snap-align: start start; }

.swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper { scroll-snap-type: x mandatory; }

.swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper { scroll-snap-type: y mandatory; }

:root { --swiper-navigation-size: 44px ; }

.swiper-button-next, .swiper-button-prev { position: absolute; top: 50%; width: calc(var(--swiper-navigation-size) / 44 * 27); height: var(--swiper-navigation-size); margin-top: calc(-1 * var(--swiper-navigation-size) / 2); z-index: 10; cursor: pointer; display: flex; align-items: center; justify-content: center; color: #fff; }

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none; }

.swiper-button-next:after, .swiper-button-prev:after { font-family: swiper-icons; font-size: var(--swiper-navigation-size); text-transform: none !important; letter-spacing: 0; text-transform: none; font-variant: initial; line-height: 1; }

.swiper-button-prev, .swiper-container-rtl .swiper-button-next { left: 10px; right: auto; }

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after { content: "prev"; }

.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 10px; left: auto; }

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after { content: "next"; }

.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white { --swiper-navigation-color: #ffffff ; }

.swiper-button-next.swiper-button-black, .swiper-button-prev.swiper-button-black { --swiper-navigation-color: #000000 ; }

.swiper-button-lock { display: none; }

.swiper-pagination { position: absolute; text-align: center; transition: .3s opacity; transform: translate3d(0, 0, 0); z-index: 10; }

.swiper-pagination.swiper-pagination-hidden { opacity: 0; }

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 10px; left: 0; width: 100%; }

.swiper-pagination-bullets-dynamic { overflow: hidden; font-size: 0; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transform: scale(0.33); position: relative; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active { transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main { transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev { transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { transform: scale(0.33); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next { transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next { transform: scale(0.33); }

.swiper-pagination-bullet { width: 8px; height: 8px; display: inline-block; border-radius: 100%; background: #000; opacity: 0.2; }

button.swiper-pagination-bullet { border: none; margin: 0; padding: 0; box-shadow: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer; }

.swiper-pagination-bullet-active { opacity: 1; background: var(--swiper-pagination-color, var(--swiper-theme-color)); }

.swiper-container-vertical > .swiper-pagination-bullets { right: 10px; top: 50%; transform: translate3d(0px, -50%, 0); }

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 6px 0; display: block; }

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { top: 50%; transform: translateY(-50%); width: 8px; }

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { display: inline-block; transition: 0.2s transform, 0.2s top; }

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 4px; }

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; transform: translateX(-50%); white-space: nowrap; }

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: 0.2s transform, 0.2s left; }

.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: 0.2s transform, 0.2s right; }

.swiper-pagination-progressbar { background: rgba(0, 0, 0, 0.25); position: absolute; }

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: var(--swiper-pagination-color, var(--swiper-theme-color)); position: absolute; left: 0; top: 0; width: 100%; height: 100%; transform: scale(0); transform-origin: left top; }

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { transform-origin: right top; }

.swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 100%; height: 4px; left: 0; top: 0; }

.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-container-vertical > .swiper-pagination-progressbar { width: 4px; height: 100%; left: 0; top: 0; }

.swiper-pagination-white { --swiper-pagination-color: #ffffff ; }

.swiper-pagination-black { --swiper-pagination-color: #000000 ; }

.swiper-pagination-lock { display: none; }

.swiper-scrollbar { border-radius: 10px; position: relative; -ms-touch-action: none; background: rgba(0, 0, 0, 0.1); }

.swiper-container-horizontal > .swiper-scrollbar { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98%; }

.swiper-container-vertical > .swiper-scrollbar { position: absolute; right: 3px; top: 1%; z-index: 50; width: 5px; height: 98%; }

.swiper-scrollbar-drag { height: 100%; width: 100%; position: relative; background: rgba(0, 0, 0, 0.5); border-radius: 10px; left: 0; top: 0; }

.swiper-scrollbar-cursor-drag { cursor: move; }

.swiper-scrollbar-lock { display: none; }

.swiper-zoom-container { width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; text-align: center; }

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg { max-width: 100%; max-height: 100%; object-fit: contain; }

.swiper-slide-zoomed { cursor: move; }

.swiper-lazy-preloader { width: 42px; height: 42px; position: absolute; left: 50%; top: 50%; margin-left: -21px; margin-top: -21px; z-index: 10; transform-origin: 50%; animation: swiper-preloader-spin 1s infinite linear; box-sizing: border-box; border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color)); border-radius: 50%; border-top-color: transparent; }

.swiper-lazy-preloader-white { --swiper-preloader-color: #fff ; }

.swiper-lazy-preloader-black { --swiper-preloader-color: #000 ; }

@keyframes swiper-preloader-spin { 100% { transform: rotate(360deg); } }
.swiper-container .swiper-notification { position: absolute; left: 0; top: 0; pointer-events: none; opacity: 0; z-index: -1000; }

.swiper-container-fade.swiper-container-free-mode .swiper-slide { transition-timing-function: ease-out; }

.swiper-container-fade .swiper-slide { pointer-events: none; transition-property: opacity; }

.swiper-container-fade .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-cube { overflow: visible; }

.swiper-container-cube .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; visibility: hidden; transform-origin: 0 0; width: 100%; height: 100%; }

.swiper-container-cube .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-cube.swiper-container-rtl .swiper-slide { transform-origin: 100% 0; }

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next + .swiper-slide, .swiper-container-cube .swiper-slide-prev { pointer-events: auto; visibility: visible; }

.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-container-cube .swiper-cube-shadow { position: absolute; left: 0; bottom: 0px; width: 100%; height: 100%; background: #000; opacity: .6; -webkit-filter: blur(50px); filter: blur(50px); z-index: 0; }

.swiper-container-flip { overflow: visible; }

.swiper-container-flip .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; }

.swiper-container-flip .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

body.search-results .jet-listing-dynamic-terms { display: none; }

ul.jupiterx-posts-pagination li.page-item span, ul.jupiterx-posts-pagination li.page-item a, ul.jupiterx-posts-pagination li.page-item.active span, ul.jupiterx-posts-pagination li.page-item.active a { color: #000; background: none; border: none; margin-right: 5px; margin-left: 5px; padding: 0; }

.single.single-posts .jet-listing-dynamic-terms { display: none; }

.widget_categories .card-title, .widget_archives .card-title { font-size: 18px; text-transform: uppercase; line-height: 1.2em; letter-spacing: 1.8px; font-weight: 400; }
.widget_categories .jupiterx-widget-content ul li a, .widget_archives .jupiterx-widget-content ul li a { display: inline-flex; font-size: 16px; }
.widget_categories .jupiterx-widget-content ul li a:before, .widget_archives .jupiterx-widget-content ul li a:before { content: '\f105'; display: block; margin-right: 10px; font-family: 'Font Awesome 5 Free'; }
.widget_categories .jupiterx-widget-content ul li.current-cat a, .widget_archives .jupiterx-widget-content ul li.current-cat a { font-weight: 700; }

.widget_jupiterx_posts .card-title { font-size: 18px; text-transform: uppercase; line-height: 1.2em; letter-spacing: 1.8px; font-weight: 400; }
.widget_jupiterx_posts .jupiterx-widget-content a { font-size: 16px; font-weight: 700; }

.raven-posts.raven-grid .raven-post { align-items: center; }

.nwd-programm > .header { text-align: center; color: #fff; background: #1E2022; padding: 85px 85px 60px 85px; display: flex; flex-wrap: wrap; }
@media screen and (max-width: 768px) { .nwd-programm > .header { padding: 85px 20px 60px 20px; } }
.nwd-programm > .header .sep { margin-bottom: 30px; width: 100%; text-align: center; }
.nwd-programm > .header .title { width: 100%; font-size: 50px; color: #fff; line-height: normal; margin-bottom: 40px; }
@media screen and (max-width: 768px) { .nwd-programm > .header .title { font-size: 35px; } }
.nwd-programm > .header .selects { width: 100%; display: flex; margin-bottom: 55px; padding-bottom: 55px; border-bottom: 3px solid rgba(0, 0, 0, 0.2); justify-content: center; }
@media screen and (max-width: 768px) { .nwd-programm > .header .selects { flex-direction: column; align-items: center; margin-bottom: 20px; padding-bottom: 20px; border-bottom: none; } }
.nwd-programm > .header .formate, .nwd-programm > .header .spielorte, .nwd-programm > .header .monate { display: flex; align-items: center; margin: 0 10px; border-bottom: solid #9FA8A0; }
@media screen and (max-width: 768px) { .nwd-programm > .header .formate, .nwd-programm > .header .spielorte, .nwd-programm > .header .monate { margin: 0 10px 15px 10px; } }
@media screen and (max-width: 500px) { .nwd-programm > .header .formate, .nwd-programm > .header .spielorte, .nwd-programm > .header .monate { background: #fff; width: 100%; display: flex; } }
.nwd-programm > .header .formate .icon, .nwd-programm > .header .spielorte .icon, .nwd-programm > .header .monate .icon { min-height: 60px; background: #fff; padding: 0 10px 0 20px; display: flex; align-items: center; flex-shrink: 0; min-width: 55px; }
.nwd-programm > .header .label-monate { display: none; }
@media screen and (max-width: 768px) { .nwd-programm > .header .label-monate { display: flex; width: 100%; text-align: center; justify-content: center; font-size: 20px; } }
.nwd-programm > .header .monate { display: none; }
@media screen and (max-width: 768px) { .nwd-programm > .header .monate { display: flex; justify-content: center; margin: 0 auto; } }
.nwd-programm > .header select { min-height: 60px; min-width: 230px; line-height: 57px; border-width: 0; padding: 0 50px 0 10px; -moz-appearance: none; -webkit-appearance: none; background: #fff url(../img/icon-arrow-select.svg) no-repeat calc(100% - 10px) center; }
@media screen and (max-width: 500px) { .nwd-programm > .header select { min-width: 0; width: 100%; } }
.nwd-programm > .header select::-ms-expand { display: none; }
.nwd-programm > .header .swiper-container { width: 100%; padding: 0 50px; }
@media screen and (max-width: 768px) { .nwd-programm > .header .swiper-container { display: none; } }
.nwd-programm > .header .swiper-container .swiper-slide { display: flex; align-items: center; justify-content: center; }
.nwd-programm > .header .swiper-container .swiper-slide a { color: #fff; font-size: 18px; line-height: 24px; }
.nwd-programm > .header .swiper-container .swiper-slide a:hover { text-decoration: underline; }
.nwd-programm > .header .swiper-container .swiper-slide a.selected { background: #141516; padding: 15px 25px; border-radius: 50px; }
.nwd-programm > .header .swiper-container .swiper-button-prev { left: 0; background: #1E2022 url(../img/icon-arrow.svg) no-repeat center; }
.nwd-programm > .header .swiper-container .swiper-button-prev:after { display: none; }
.nwd-programm > .header .swiper-container .swiper-button-next { background: #1E2022 url(../img/icon-arrow.svg) no-repeat center; transform: rotate(180deg); right: 0; }
.nwd-programm > .header .swiper-container .swiper-button-next:after { display: none; }
.nwd-programm .date-separator { font-size: 50px; font-weight: 700; margin: 60px 0 45px 0; letter-spacing: 5px; color: #fff; text-transform: uppercase; }
@media screen and (max-width: 768px) { .nwd-programm .date-separator { text-align: center; font-size: 35px; font-weight: 500; } }
.nwd-programm .nwd-programm-termin { display: flex; align-items: flex-start; flex-wrap: wrap; margin-bottom: 20px; }
@media screen and (max-width: 768px) { .nwd-programm .nwd-programm-termin { display: block; max-width: 400px; margin: 0 auto 20px auto; width: 100%; } }
.nwd-programm .nwd-programm-termin ul.vorverkauf li { margin-bottom: 18px; }
.nwd-programm .nwd-programm-termin .col1 { width: 213px; padding: 40px 30px; background: #fff; min-height: 340px; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col1 { display: none; } }
@media screen and (max-width: 768px) { .nwd-programm .nwd-programm-termin .col1 { display: block; width: 100%; min-height: auto; padding: 20px; } }
.nwd-programm .nwd-programm-termin .datum { font-size: 20px; font-weight: 700; }
.nwd-programm .nwd-programm-termin .uhrzeit, .nwd-programm .nwd-programm-termin .ort { font-size: 16px; font-weight: 500; margin-bottom: 15px; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .uhrzeit, .nwd-programm .nwd-programm-termin .ort { margin-bottom: 0; } }
.nwd-programm .nwd-programm-termin .col2 { width: 300px; min-height: 340px; position: relative; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col2 { width: 344px; min-height: 390px; } }
@media screen and (max-width: 768px) { .nwd-programm .nwd-programm-termin .col2 { width: 100%; min-height: auto; } }
.nwd-programm .nwd-programm-termin .col2 .abgesagt { position: absolute; top: 0; left: 0; }
.nwd-programm .nwd-programm-termin .col3 { background: #fff; width: calc(100% - 213px - 300px); min-height: 340px; display: flex; flex-direction: column; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col3 { width: calc(100% - 344px); min-height: 390px; } }
@media screen and (max-width: 768px) { .nwd-programm .nwd-programm-termin .col3 { width: 100%; } }
.nwd-programm .nwd-programm-termin .col3 > div { padding-left: 30px; padding-right: 30px; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col3 > div { padding-left: 20px; padding-right: 20px; } }
.nwd-programm .nwd-programm-termin .col3 .breaking-news { background: #A23351; padding: 10px 30px; display: flex; align-items: center; color: #fff; }
.nwd-programm .nwd-programm-termin .col3 .breaking-news img { margin-right: 10px; }
.nwd-programm .nwd-programm-termin .col3 .col1-mobile { display: none; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col3 .col1-mobile { display: block; padding-top: 20px; } }
@media screen and (max-width: 768px) { .nwd-programm .nwd-programm-termin .col3 .col1-mobile { display: none; } }
.nwd-programm .nwd-programm-termin .col3 > .titel { font-size: 24px; font-weight: 700; padding-top: 40px; padding-bottom: 10px; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col3 > .titel { padding-top: 20px; } }
.nwd-programm .nwd-programm-termin .col3 .untertitel { padding-top: 0; padding-bottom: 10px; }
.nwd-programm .nwd-programm-termin .col3 .leitung { padding-top: 0; padding-bottom: 10px; }
.nwd-programm .nwd-programm-termin .col3 .beschreibung-wrapper { padding-top: 0; padding-bottom: 15px; position: relative; }
.nwd-programm .nwd-programm-termin .col3 .beschreibung-wrapper ul { list-style-type: none; padding-left: 0; margin-bottom: 0; }
.nwd-programm .nwd-programm-termin .col3 .beschreibung-wrapper .beschreibung-lang { display: none; }
.nwd-programm .nwd-programm-termin .col3 .beschreibung-wrapper .more-wrapper { font-size: 16px; text-decoration: underline; cursor: pointer; }
.nwd-programm .nwd-programm-termin .col3 .beschreibung-wrapper .more-wrapper .less-link { display: none; }
.nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper { border-top: 1px solid #979797; padding: 10px 0; margin: auto 30px 0 30px; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper { margin: auto 20px 0 20px; } }
.nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper .header { display: flex; align-items: center; cursor: pointer; }
.nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper .header > img { margin-right: 10px; }
.nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper .header .titel { letter-spacing: 2px; font-size: 12px; font-weight: 700; margin-right: auto; text-transform: uppercase; }
.nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper .header .titel:hover { color: rgba(0, 0, 0, 0.8); }
.nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper .header .icon .plus { display: block; }
.nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper .header .icon .minus { display: none; }
.nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper .header.active .icon .plus { display: none; }
.nwd-programm .nwd-programm-termin .col3 .vorverkauf-wrapper .header.active .icon .minus { display: block; }
.nwd-programm .nwd-programm-termin .col4 { width: 100%; padding-left: 513px; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col4 { padding-left: 344px; } }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col4 { padding-left: 0; } }
.nwd-programm .nwd-programm-termin .col4 .content { padding: 10px 30px; background: #fff; display: none; }
@media screen and (max-width: 1024px) { .nwd-programm .nwd-programm-termin .col4 .content { padding: 10px 20px; } }
.nwd-programm .nwd-programm-termin .col4 .content ul { list-style-type: none; padding: 0; }
.nwd-programm .zurueck-zur-auswahl { margin: 100px 0; width: 100%; text-align: center; }
.nwd-programm .zurueck-zur-auswahl a { letter-spacing: 2px; font-weight: 700; font-size: 12px; color: #fff; text-transform: uppercase; text-decoration: underline; }
